## icmake 10.03.00

=== debian/changelog ===
icmake (10.03.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 10.03.00
  * The FTBFS error (bug #1004986) was caused by icmake not handling
    big-endian architectures when writing/reading its .bim files. This problem
    was fixed in the upstream 10.02.00 release.  (Closes: #1004986)
  * Upstream repaired a error in writing .bim files on little-endian
    architectures in the 10.03.00 release.

  [ tony mancill ]
  * Add autopkgtest for icmake compile, execute and disassemble

 -- tony mancill <tmancill@debian.org>  Sun, 20 Feb 2022 10:18:09 -0800

icmake (10.01.01-3) unstable; urgency=medium

  * Check for invalid read in lex.cc causing FTBFS of bobcat on s390x.
    (Closes: #1004986)

 -- tony mancill <tmancill@debian.org>  Fri, 04 Feb 2022 17:29:26 -0800

icmake (10.01.01-2) unstable; urgency=medium

  * Upload to unstable
  * Relax bobcat build dependency to 5.07.00; 5.09.00 isn't strictly needed
    and this makes the bobcat transition slightly simpler.
  * Bump Standards-Version to 4.6.0

 -- tony mancill <tmancill@debian.org>  Tue, 09 Nov 2021 09:17:24 -0800

icmake (10.01.01-1) experimental; urgency=medium

  * Upstream removed a leftover debug message

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 03 Jul 2021 12:42:49 +0200

icmake (10.01.00-1) UNRELEASED; urgency=medium

  * The icmake program again recognizes but ignores the -q option (frequently
    used in icmake scripts) . See also the upstream changelog.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 01 Jul 2021 11:02:25 +0200

icmake (10.00.00-1) experimental; urgency=medium

  [ Frank B. Brokken ]
  * New release, converted icmake to C++, added several new options and a new
    man-page, updated existing man-pages, changed the icm_dep output, all
    support executables are now in /usr/libexec/icmake, the icmake-doc debian
    package has been discontinued, as almost all of its files are already
    available in /usr/share/doc/icmake. Refer to the upstream changelog files
    for details.

  [ tony mancill ]
  * Upload to experimental during the Bullseye freeze.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 14 Jun 2021 10:24:17 +0200
