=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
export CXXFLAGS += --std=c++20 -Wall -D_FORTIFY_SOURCE=2

export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
# export LDFLAGS += -Wl,bindnow
export LDFLAGS += -Wl,-z,now

export CXX = g++

%:
	dh $@

override_dh_auto_clean:
	rm -rf tmp
	dh_auto_clean

override_dh_auto_build:
	# compile the package.
	./icm_prepare   /
	./icm_bootstrap /
	dh_auto_build

override_dh_auto_install:
	# Add here commands to install the package into debian/icmake
ifeq (,$(findstring nostrip, $(DEB_BUILD_OPTIONS)))
	./icm_install strip progs debian/icmake
endif
	./icm_install scripts debian/icmake
	./icm_install skel debian/icmake
	./icm_install man debian/icmake
	./icm_install doc debian/icmake
	./icm_install etc debian/icmake
	dh_auto_install
