## icmake 10.03.02

=== debian/changelog ===
icmake (10.03.02-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 10.03.02 adds bobcatbootstrap to build icmake
    on systems that haven't installed the bobcat library
  * Debian packaging branch is now debian/latest (DEP-14)

  [ Jelmer Vernooĳ ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse. (Debian janitor)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 09 Nov 2022 21:14:57 +0100

icmake (10.03.01-1) unstable; urgency=medium

  * New upstream version 10.03.01
  * debian/rules determines the C++ version to use from upstream's 'c++std'
    file

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 14 Sep 2022 15:08:02 +0200

icmake (10.03.00-2) unstable; urgency=medium

  * New debian release using libbobcat6

  * Bump Standards-Version to 4.6.1

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 10 Sep 2022 16:14:48 +0200
