=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libbobcat-dev (>= 5.07.00)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://fbb-git.gitlab.io/icmake
 Vcs-Browser: https://salsa.debian.org/debian/icmake
 Vcs-Git: https://salsa.debian.org/debian/icmake.git
