## icmake 10.03.03

=== debian/changelog ===
icmake (10.03.03-2) unstable; urgency=medium

  * Update autopkgtext for updated shunit2
  * Bump Standards-Version to 4.6.2
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Thu, 09 Feb 2023 17:04:35 -0800

icmake (10.03.03-1) unstable; urgency=medium

  * Updated the /usr/share/icmake skeleton files

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 10 Dec 2022 10:44:28 +0100
