## icmake 10.04.00

=== debian/changelog ===
icmake (10.04.00-1) experimental; urgency=medium

  * New upstream release changed 'typedef' definitions into 'using'
    declarations.
  * Files processed by icmake are now sorted, offering reproducible builds.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 23 Mar 2023 11:04:55 +0100
