## icmake 10.04.01

=== debian/changelog ===
icmake (10.04.01-2) unstable; urgency=medium

  * Fix debian/clean target to permit rebuilds (Closes: #1047954)

 -- tony mancill <tmancill@debian.org>  Wed, 16 Aug 2023 21:34:18 -0700

icmake (10.04.01-1) unstable; urgency=medium

  * New upstream version 10.04.01
    Fixes FTBFS with GCC-13 (Closes: #1037691)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 24 Jun 2023 09:16:08 +0200

icmake (10.04.00-2) unstable; urgency=medium

  * Upload to unstable

 -- tony mancill <tmancill@debian.org>  Sun, 11 Jun 2023 16:04:28 -0700
