=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 
 override_dh_auto_clean:
 	rm -rf tmp
+	find . -type f -name '*.ih.gch' -delete
 	dh_auto_clean
 
 override_dh_auto_build:
