=== debian/control ===
Source: icmake
Section: devel
Priority: optional
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Uploaders: Frank B. Brokken <f.b.brokken@rug.nl>,
           tony mancill <tmancill@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://fbb-git.gitlab.io/icmake
Vcs-Browser: https://salsa.debian.org/debian/icmake
Vcs-Git: https://salsa.debian.org/debian/icmake.git
Rules-Requires-Root: no

Package: icmake
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intelligent C-like MAKEr, or the ICce MAKE utility
 Icmake is a hybrid between a 'make' utility and a 'shell script'
 language.  Originally, it was written to provide a useful tool for
 automatic program maintenance and system administrative tasks on MS-DOS
 platforms.
