## icmake 12.01.00

=== debian/changelog ===
icmake (12.01.00-1) unstable; urgency=medium

  * New upstream version 12.01.00 is independent from bobcat: bootstrapping is
    no longer required. A 'bobcat-source' package is not required anymore.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 23 Apr 2024 11:44:07 +0200
