=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DH_VERBOSE=1
 
 export DEB_BUILD_HARDENING=1
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all optimize=-lto
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export ICMAKE_CPPSTD = --std=c++23
 
@@ -14,7 +14,6 @@
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 # export LDFLAGS += -Wl,bindnow
 export LDFLAGS += -Wl,-z,now
-export DEB_LDFLAGS_MAINT_STRIP = -Wl,-Bsymbolic-functions
 
 export CXX = g++
