## icmake 12.03.00

=== debian/changelog ===
icmake (12.03.00-1ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable lto and strip -Wl,-Bsymbolic-functions to fix FTBFS

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Sep 2024 10:33:40 +0200

icmake (12.03.00-1) unstable; urgency=medium

  * New upstream version only requires #define IH in icmconf if #define SPCH
    or #define PRECOMP is specified

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 20 Sep 2024 13:13:18 +0200

icmake (12.02.01-1ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable lto and strip -Wl,-Bsymbolic-functions to fix FTBFS

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Sep 2024 14:11:55 +0200

icmake (12.02.01-1) unstable; urgency=medium

  * New upstream version repairs small issues with the
    /usr/share/icmake/icmconf file and /etc/icmake/icmstart.rc files

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 11 Sep 2024 11:08:45 +0200

icmake (12.02.00-1ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable lto and strip -Wl,-Bsymbolic-functions to fix FTBFS

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2024 00:24:55 +0200

icmake (12.02.00-1) unstable; urgency=medium

  * New upstream version 12.02.00 adds the program 'icmodmap' which is a
    utility program initializing project maintenance of C++ projects using C++
    modules.

  * The debian/rules files specifies c++26 as the used C++ standard when
    compiling icmake's source files.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 22 Aug 2024 20:49:19 +0200

icmake (12.01.00-1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Disable lto and strip -Wl,-Bsymbolic-functions to fix FTBFS

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 May 2024 14:49:23 +0200
