## icmake 13.00.03

=== debian/changelog ===
icmake (13.00.03-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable lto and strip -Wl,-Bsymbolic-functions to fix FTBFS

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Jan 2025 13:26:14 +0100

icmake (13.00.03-1) unstable; urgency=medium

  * New upstream version repaired a bug in icm-spch causing icm-spch not to
    pre-compile headers.
  * Copyrights updated to 2025.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 05 Jan 2025 13:14:35 +0100

icmake (13.00.02-1) unstable; urgency=medium

  * New upstream version
  * The 'icmake' program was redesigned.
  * 'icm-spch --all' prepares a project to use a Single Pre-Compiled Header
  * Inspected headers are no longer modified.
  * All words following option -o in icmconf files' #define SPCH'
    specifications are forwarded to icm-spch as separate -o options.
  * The environment variable ICMAKE_CXXFLAGS is no longer used; instead
    use ICMAKE_CPPSTD to specify the C++ standard.
  * The script '/usr/share/doc/icmake/rebuild' can be used to create
    icmake binaries dynamically-linked against libbobcat-dev.
    This requires icmake sources.
  * The argument of icmake's -t option was modified

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 10 Dec 2024 21:58:36 +0530
