## icmake 13.01.00

=== debian/changelog ===
icmake (13.01.00-1) unstable; urgency=medium

  * New upstream release fixes a bug in icmake when calling 'icmake -c'
    (Closes: #1095075)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 04 Feb 2025 18:16:26 +0100
