## icmake 13.02.00

=== debian/changelog ===
icmake (13.02.00-1) unstable; urgency=medium

  * New upstream release contains a redesigned icmodmap program and added
    option -q to icm-spch.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 05 Mar 2025 14:07:59 +0100
