=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Frank B. Brokken <f.b.brokken@rug.nl>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://fbb-git.gitlab.io/icmake
 Vcs-Browser: https://salsa.debian.org/debian/icmake
 Vcs-Git: https://salsa.debian.org/debian/icmake.git
