=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DEB_BUILD_HARDENING=1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-export ICMAKE_CPPSTD = --std=c++23
+export ICMAKE_CPPSTD = --std=c++26
 
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
 export CXXFLAGS += ${ICMAKE_CPPSTD}  -Wall -D_FORTIFY_SOURCE=2
