## icmake 13.04.00

=== debian/changelog ===
icmake (13.04.00-1ubuntu2) questing; urgency=medium

  * Back in sync with Debian

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Aug 2025 11:17:19 +0200

icmake (13.04.00-1) unstable; urgency=medium

  * New upstream release contains several cosmetic changes, added a mew
    section to the icmstart.rc(7) man-page, and fixes a bug in the icmake
    program itself. See the upstream changelog file for details.
  * Repaired a macro-specification typo in the icmake.1 man-page
  * New upstream updated the man-pages. The icmconf file specification
    SPCH_FILE is deprecated. Instead SPCH_ARGS should be used.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 13 Aug 2025 15:02:18 +0200
