=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 # export LDFLAGS += -Wl,bindnow
-export LDFLAGS += -Wl,-z,now
+# export LDFLAGS += -Wl,-z,now
 
 export CXX = g++
