=== debian/watch ===
version=4
https://gitlab.com/fbb-git/icmake/tags \
    \/fbb-git\/icmake\/-\/archive\/[\d.]*\/icmake-([\d.]*)\.tar\.gz
