## icmake 13.04.02

=== debian/changelog ===
icmake (13.04.02-1) unstable; urgency=medium

  * New upstream release avoids build-dep on silversearcher-ag.
  * Icmake's build scripts were modified. See the upstream's QUICKINSTALL for
    details.
  * Removed the superfluous 'Rules-Requires-Root: no' line from
    debian/control.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 28 Oct 2025 12:46:06 +0100
