=== debian/rules ===
--- 
+++ 
@@ -27,14 +27,14 @@
 
 override_dh_auto_build:
 	# compile the package.
-	./prepare   /
-	./buildlib  /
-	./build     all
+	./prepare   x
+	./buildlib  x
+	./build     x
 	dh_auto_build
 
 override_dh_auto_install:
 	# Add here commands to install the package into debian/icmake
-	./install   all debian/icmake
+	./install all debian/icmake
 	dh_auto_install
 	# Do not ship the bobcat.tgz in the icmake binary package.
 	# The inclusion of the tarball in src:icmake is temporary until
