=== debian/tests/control ===
Tests: run-unit-test
Depends: @, bash, shunit2
Restrictions: allow-stderr
