=== debian/watch ===
version=5
https://gitlab.com/fbb-git/icmake/tags \
    \/fbb-git\/icmake\/-\/archive\/[\d.]*\/icmake-([\d.]*)\.tar\.gz
