## icmake 13.05.01

=== debian/changelog ===
icmake (13.05.01-1) unstable; urgency=medium

  * New upstream release fixes two dependencies on (standard) bobcat header
    files.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 11 Nov 2025 21:02:23 +0100

icmake (13.05.00-1) unstable; urgency=medium

  * New upstream release fixed a bug in the /usr/bin/icmstart script and uses
    updated versions of the Arg and Signal classes in support/bobcat.tgz.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 10 Nov 2025 12:12:32 +0100
